Subject: Fathers-Good News
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 22 Jun 2003 08:08:12 +1000

Issue No. 43-23th June, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

GIVE  DAD  A  GO  was the front page headline of last Friday’s Daily Telegraph.  Young boys need a male role model in their lives, Prime Minister John Howard said as he moved to restore the role of fathers.

That is one of the best headlines I’ve ever seen as far as encouraging fathers goes.  This week has been the best week for Australian fathers in living memory.  Overseas readers, please forgive our excitement, we’ve been waiting a long time for this news.

Last Tuesday, our Prime Minister, Mr Howard, told the Coalition Party Room that he wanted to initiate a review of family law policy.  His first goal was a rebuttable presumption of shared parenting.  Secondly a shake-up of the Child Support Agency. (See article in News & Info section).  For struggling Aussie fathers, who are killing themselves in droves (estimates run as high as one thousand per year), this is the best news since Justice Murphy’s Family Destruction Act of 1975 which introduced easy, no-fault divorce.  This heralded the establishment of a Family Court and the introduction of a femocentric family law system.   Don’t get me wrong, there’s nothing wrong with looking after the ladies.  They need our full support and care.  The reality for fathers and males over the last twenty years though, has been reverse discrimination and fanatical judicial hatred of patriarchal figures.

Bettina Arndt, Sydney Morning Herald, - June 20th, 2003, page 13, sums up the situation like this, ‘But this time the push for change has the backing of a powerful, popular Prime Minister with a record of supporting fatherhood, plus many in Cabinet also on side.  And that just might make a difference’.

How has this change come about?  Many people and groups have been advocating and lobbying for change for decades.  Credit must go to the Shared Parenting Council, headed up by Geoffrey Greene and Matilda Bawden, www.spca.org.au.  Credit must go to Senator Paul Calvert, Ken Ticehurst and the many male and female Members of Parliament who have been advocating change for many years including Senator Len Harris and Mark Latham.  Credit must go to the many brave journalists such as Bettina Arndt and Angela Shanahan and others too numerous to mention.  Credit must go to the many individuals who have fought hard and long.  Many have been crushed beyond measure and have exited this world prematurely because, to quote Isaiah, ‘judgement is turned away backward, and justice stands afar off:  for truth is fallen in the street, and equity cannot enter’ Isaiah 59:9

Credit must also go to God.  What does God have to do with this?  Isn’t this exciting change the result of everyone’s hard work and sacrifice for the cause?  Yes and no!  Life is both spiritual and natural.  The film The Matrix brings this out well.  There are two dimensions.  When a baby is born we catch a glimpse for a moment of something far greater than ourselves.  The miracle of creation always catches us by surprise.  God is still the greatest force in the universe.  Our Father is intimately involved in our natural matrix on planet earth.  We can communicate with Him by prayer.

For example, a little over a year ago we started working on a project called the Fatherhood Foundation, trying to help fathers be better fathers and bring change.  The more we researched the problem, the more impossible it seemed.  The Fathering Forum in Federal Parliament, February 2003, showed that fatherhood was in crisis.  Behind the scenes the Fatherhood Foundation has not only agitated for change, but we have also agitated for prayer as well.  We have enlisted the prayer support of thousands of men.  On Tuesday, the day Mr Howard made his historic announcement, a team from the Fatherhood Foundation was praying with others in Parliament House at a meeting of the National Prayer Council.  We were unaware of what was going on, but Father God knew what was happening in the Halls of Power.  The rest is His-story.  Does that mean that we will stop working for change at a natural level for fathers?  No!  But we are not going to stop praying for further change either.  The spiritual and the natural always go together.  Never underestimate the power released when you pray.

Lovework

Cut out the headline GIVE  DAD  A  GO.  Put it next to your shaving mirror.  Be thankful for the many people that have worked tirelessly to bring that headline to the front page.  And then, when you are shaving, give thanks to a power far greater than yourself.  After all, we are all just mere mortals.

Yours for thankful dads.

Warwick Marsh

PS Sorry for raving on – I’m excited!

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – HE WHO SHARES…AND WINS

Once again, my stimulation to put pen to paper (as last week) has come about from our early morning surf. I suppose just being out in the water as the sun is coming up, just you and your son, a sand bank all to our selves, makes you realise how special time alone with your children can be.

Waking up for early morning surfs these days is becoming more and more of a task, with 7 degree mornings making you aware of just how warm that bed is. Rugging up against the cold, getting the sleep out of the eyes, putting the surfboards in the car, hardly a word spoken, and heading off slowly towards our new secret spot. It takes about five minutes before the ice is broken; usually my 12-year-old son starts with “Are we going to Marcoola dad…hope it’s as good as last week”. At that point, we start to increase our dialogue, gradually waking up, feeling more like conversation. Reminiscing of how many “barrels” we got last week, remembering each wave intimately, and feeling the excitement and anticipation as we get closer that maybe this week it will be even better.

You know, we spent three hours out in the water this morning, and I honestly believe that small percentage of time (in our lifetime overall) shared together, means more to us as father & son than any bought gift could achieve. Talking about the surf, the water, what the tide’s doing…just being mates. Often my son would paddle over, “Hey dad…you should have seen that one, did you see that ‘snap’”? My reply “Yeah…you carved mate!!!” would echo out, even if sometimes I didn’t quite see that huge snap. And to see the smile on boy’s face, just to be acknowledged and built up by his father, meant so much to him.

I have found over the years, with all my children unique and responding differently to circumstance, that my eldest son responds so well to praise. Just a small affirmation will do more for my son than just about anything. I recall some days at his AFL match’s, he might not have been achieving his very best, and at quarter time I would tell him how good he was playing…well, the next quarter he was a new man, playing like there was no tomorrow. I wasn’t lying to him; I just felt the need to let him know that if he was playing to the best of his ability, then that’s all we should expect.

My thoughts on raising children may well, and will be, quite different to the guy next door. But I believe a common trait/s, or a common tool/s not utilised nearly enough are the two elements above. We need to spend time together with our children. Make the effort to get away, just you and the kids. Share the latest events, school subjects; share a sport together…it means a lot to them, and us. Secondly, building our children up with kind words gets more mileage than you can imagine. I don’t mean that we should be obviously false or contradictory; simply think about how we would feel in the same situation. I know my dad would often tell me how good I was playing at soccer, but I realise now just how average I really was. Thanks DAD.

Time, unfortunately these days, is not on our side. It’s a rare commodity, a scarcity. But, if we can juggle a little extra for our children, my little saying rings true again…'the rewards are eternal'.

Till next time, PAUL

_______________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Wisdom in anger

A peaceful heart gives life to a body, while envy or ill will corrupts or rots your very bones.
Humility is an integral part of taking responsibility.
It is one thing to have a knowledge of the truth and quite another to live it.
There is no problem that you will face that is uniquely yours.
Too frequently we live in a constant state of flare-up punctuated by brief interludes of happiness.
Our hearts are hotbeds for good and bad seeds.
A habit is something we do without thinking.
If pride is the breeding ground for quarrels,then humility is the womb for reconciliation.
It is always diffulcult to let go of our anger when we are the target or subject of someone else's.
We will pass judgement on others to try to justify our unforgiveness or rage with them.
Habitual anger sows suspicion and fear where there should be trust; violence where there should be safety; and hostility where there should be intimacy.
The secret of ridding yourself of a root of bitterness is to forgive and release those who have deeply wounded you.
It is imperative that you open up before God and expose the good, the bad and the ugly.

_____________________________________________________

Excepts from 'Be angry but don't blow it' by Lisa Bevere, published by Thomas Nelson

Back to top

Laughter

Back to top

Single Dads

Blessings - any which way you can.

What do you do when your own dysfunctional childhood means you have real inhibitions with other people - and those other people are your children?

Well you can say: 'My childhood wasn't too bad and I'm okay, so my kids will get over it too!' Lies and avoidance!

None of us took Relationship Courses #1, #2 and #3 before we started having them. None of us took Doctorates in Parenting before we had frighteningly vulnerable infants for whom we are responsible.

Being a parent is hard work. Because first we often have to undo the mis-programming by our own parents, our own selfish choices and lifestyle before we can effectively relate to our very own children.

Too many of us from the Fatherless and Parentless generations are like a computer system fully infected with antagonistic viruses. We’ve got the will and ability in the hard drive but the software has been screwed up.

Both of my parents had to survive abandonment and fatherlessness from about the age of 10. So what they could pass on to me was some good intentions, and a whole lot of bad, personal baggage.

In the past I found it hard to embrace my own children. I found it hard to speak openly of my own feelings, to be free with compliments and praise. It's difficult to be encouraging when their own actions bring sad consequences.

It is hard to own my mistakes and to sincerely apologise when I am wrong. It is easy to retreat and sulk - men are good at that.

You can choose to make a change! Recognise that a first response can come from your own past, but a considered reaction can come from your true heart.

Let's bless our children with our love not the curses of the past. Children have the most-lovely resilient hearts. Think of what is dear to them and what you love about them and speak it. At first it may take a week to find and refine a really nice comment of praise - but try it! Persevere, it will become easier.

Christmas, Easter and Birthday cards are wonderful inventions.  If you have never heard praise of yourself you may have difficulty at first saying it to your children. Write it! It usually takes me about 30 minutes to compose a heart-felt paragraph of appreciation on a birthday card. Try & don't stop - ever!
_______________________________________________

Steve Gray is a finance broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve says,'I don't think of myself as a good father, but I keep trying to be one.'

Back to top

Special Feature

Character Parenting

What is Character Parenting? This is the continual process of guiding, affirming and encouraging your child in a strategic lifestyle of character development. Why character? Because character is who you are when no one is looking. It’s the REAL you. Character is the root of all human behaviour. What you see is a result of character within. Character is the inward motivation to do what is right, whatever the cost.

Sow a Thought, Reap an Action

Sow an Action, Reap a Habit

Sow a Habit, Reap a Character

Sow a Character, Reap a Destiny                   Eugene.P. Bertin

In the business world, people are dismissed for primarily character issues, not skill ones. Character is what makes a leader great. When leaders fall, its usually due to a character violation. People issues can usually be traced back to some sort of problems associated with character. Today, young people need good character much more than skills or competence.

Are you born with character? No, character is something that is developed as moment-by-moment responses to situations in life. Character is something that is continually moulded as one grows up in life. There is no limit to improving or developing your character.

How do you develop character in your child? Simply by requiring your child to display a specific character quality and praising them for it. With character, its important to understand it and have specific definitions.

For example, the definition of Attentiveness is “showing the worth of a person or task by giving my undivided concentration”

The action points for this are :  I will …….

·        Look at people when they speak to me

·        Ask questions if I don’t understand

·        Sit or stand up straight

·        Not draw attention to myself

·        Keep my eyes, ears, hands, feet and mouth from distractions

Attentiveness in the home includes :

·        Showing support for each other by listening to ideas without immediately getting irritated or finding fault with them

·        Encouraging other family members by expressing an interest in their activities

·        Setting aside time to listen with eyes and ears to a family member’s counsel and concerns

·        Spending time alone with family members to listen to their interests and make them feel important

·        Knowing what each family members enjoys so that extra touches can be added to birthday celebrations and other special occasions.

The Rewards of Attentiveness are :

Respect from others

this happens when others respect and value their opinion

Key to Knowledge

this is the secret to knowledge by asking questions and listening carefully

What are the steps required :

1.       Teach the meaning of a character quality  (there are 49) and the action points ie “I wills …..”

2.       Require your child to display these character qualities. Do not use punishment but only encouragement.

3.       Praise your child for each action above and remind them of the benefit of being attentive in that particular situation.

For more information, look at www.characterfirst.org.

Excerpts above taken from “Achieve True Success by Building a Character Family”  book  published by IACC  (International Association of Character Cities)

More next time.

_______________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thought for the Week

Doing nothing for others is the undoing of one's self.

Horace Mann

Back to top

News & Info

Front Page-What a week for Men

Front page headlines appeared on Friday in the Sydney Daily Telegraph and on Saturday in the Weekend Australian.

The telegraph led with 'GIVE DAD A GO' :-

The article written by Michelle Cazzulino and Angela Camper commences with 'Young boys need a male role model in their lives,' Prime Minister John Howard said yesterday paving the way for  broad - ranging changes to child custody laws.'

This is a breakthrough situation for fathers in Australia and the full article is available for a short period at the link bleow and then at fathersonline archives.

http://www.dailytelegraph.news.com.au/common/story_page/0,5936,6622871%255E701,00.html

The Australian's article by Dennis Shanahan , their political editor led with 'Time of the essence for divorced fathers'

The Prime Minister is quoted as saying 'what it means is that the better arrangement is that a child be in the joint custody of both the mother and father.'

Both articles focus on the placement upon the governments agenda of the recognised need to reform the Family Law Act and the issues of custody for children and the acknowlodgement that fathers  are so important.

A number of radio interviews were also held on the issue.

Newsflash

More exciting news!  The Fatherhood Foundation is aiming to release the Twelve Point Plan – to run the tide of fatherlessness and strengthen Australian fatherhood, this Thursday, 26th June in Federal Parliament.

The Twelve Point Plan has been approved by almost all of the Fathering Forum delegates, meeting the required 70% vote criteria.  This can be attributed to the great spirit of understanding and co-operation among the delegates.  All have made sacrifices on their particular point of view for the good of the whole, but yet core values remain intact.  The Twelve Point Plan is a groundbreaking document in the cause of turning the tide of fatherlessness in Australia.  It has been a massive job and has gone through hundreds of revisions and changes.  Although not a perfect document, it is a good starting point and still needs some fleshing out with the additions of solid strategy and specifics.  This will be the purpose of the National Strategic Conference on Fatherhood to be held August 18th & 19th, 2003 at Parliament House, Canberra.  The Fatherhood Foundation would like to thank Phil Latz from Bicycling Australia and Paul Beckett and Steve Beard from BCH Printing for their sponsorship of artwork and printing of the document – a miracle of epic proportions.  The postage and administration are the next challenges.  Our goal is to get the Twelve Point Plan policy document into the hands of every State and Federal Parliamentarian in the nation, all well as to the media.  Another $5,000 miracle required.  Anyone feel generous?

We appreciate your thoughts, help and prayers as this whole process is so fragile.

Thanks to all those who have sacrificed to make the Twelve Point Plan come together.

For further information phone:

Warwick Marsh 02 4272 6677 or 0418 225 212

Letters

Dear Fatherhood Foundation

Last week's Newsletter was awesome. The opening article was a powerful key of connection. The sharing of a father's history to build relationship with your child was beautiful. Then, wonderfully concluded in the Dad's prayer. Thank you so much for encouraging me to do more.

Steve Gray

[email-masked]

Media Release

A Media Release can be found on our website regarding the Prime Minister’s announcement of plans for Shared Parenting.  To read our letter to the PM and the Fatherhood Foundation’s press release on the Shared Parenting announcement go to: www.fathersonline.org and scroll down to Press Releases.

Shared Parenting

On Monday 23rd June, Senator Len Harris will be speaking at a meeting of Shared Parenting in Separated Families and Child Support Issues.  Warwick Marsh from the Fatherhood Foundation and John Flanagan from Fairness in Child Support(FICS) will be support speakers.  This public meeting will commence at 7.30 pm at Coniston Community Hall, 26 Bridge St, Coniston NSW.  Roland Foster, contributor to the Single Dads section of the fathersonsline.org newsletter, will also be in attendance should any of our readers wish to talk to him.  For more information about the night phone 0415 899 574 or 0409 261 364.

This meeting is organised by:

Fairness in Child Support

PO Box 80

CONISTON  NSW  2500

Back to top

Dad's Prayer

Dear God

It is so exciting to see some real change happening.

It’s been so long.

Many have given up the fight.

Many have given up their right to being a Dad.

Many men have died of a broken heart,

their children torn from them

‘Justice fallen in the street.’

We just want to thank you.

We appreciate all those who have

fought hard and long,

But we must not forget to

thank you for answered prayer.

Thanks Father!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.

The Fatherhood Foundation would like to develop long term friendships with those who give. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.